Bug 26410 - Bad danish translation in fisher install
Summary: Bad danish translation in fisher install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-07 03:13 UTC by jbj
Modified: 2007-03-27 03:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 17:50:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jbj 2001-02-07 03:13:32 UTC
The words server and firewall have sadly been poorly translated
into the danish words tjener and brandskot. Please  do NOT translate
these allround computer terms, as they creates more confusion when
translated into danish

Server and firewall is OK computer danish language .

Regards

John

Comment 1 Trond Eivind Glomsrxd 2001-02-09 03:12:45 UTC
The Danish translation is done by volunteers... to help, subscribe to
i18n-list@redhat.com ( https://listman.redhat.com/mailman/listinfo/i18n-list
), and send a message to the i18n robot:

mail -s status i18n@redhat.com < /dev/null

Follow the instructions in the reply.


Note You need to log in before you can comment on or make changes to this bug.